Changeset 873 for trunk/setup.py


Ignore:
Timestamp:
Apr 9, 2016, 8:16:04 AM (4 years ago)
Author:
cito
Message:

Update to next version number 5.0.1

Also, do not inhibit installation under Python 3.6 since
it is unlikely that anything will break there.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/setup.py

    r870 r873  
    3333"""
    3434
    35 version = '5.0'
     35version = '5.0.1'
    3636
    3737
    3838import sys
    3939
    40 if (not (2, 6) <= sys.version_info[:2] <= (2, 7)
    41         and not (3, 3) <= sys.version_info[:2] <= (3, 5)):
     40if (not (2, 6) <= sys.version_info[:2] < (3, 0)
     41        and not (3, 3) <= sys.version_info[:2] < (4, 0)):
    4242    raise Exception("Sorry, PyGreSQL %s"
    4343        " does not support this Python version" % version)
Note: See TracChangeset for help on using the changeset viewer.